.form {
	MARGIN: 0px
}
.btn {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; HEIGHT: 30px; BACKGROUND-COLOR: #c00000
}
.Wflash {
	BACKGROUND-IMAGE: url(/images/HOMEWOFlash.jpg)
}
.img {
	BACKGROUND-IMAGE: url(homebarb.jpg)
}
.imgTT {
	BACKGROUND-IMAGE: url(tbprice.jpg)
}
.imgbackCC {
	BACKGROUND-IMAGE: url(/images/mainbar.jpg)
}
.imgLT {
	BACKGROUND-IMAGE: url(/images/topbarimg.jpg)
}
.redH {
	BACKGROUND-IMAGE: url(/images/HoverIMG/topred.jpg); BACKGROUND-REPEAT: no-repeat
}
.redB {
	BACKGROUND-IMAGE: url(/images/HoverIMG/groundimg.jpg); BACKGROUND-REPEAT: no-repeat
}
.redMain {
	BACKGROUND-IMAGE: url(/images/HoverIMG/grayshade-n.jpg); BACKGROUND-REPEAT: no-repeat
}
.fontget {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #636563; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.fontbottom {
	FONT-SIZE: 11px; COLOR: #414042; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style {
	FONT-SIZE: 11px; COLOR: #5c5c5c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.links {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0061bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.lin {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0061bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.lHome {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #636563; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.lint {
	FONT-SIZE: 12px; COLOR: #0061bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkss {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0061bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.link {
	FONT-SIZE: 15px; COLOR: #0061bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkblue {
	FONT-SIZE: 12px; COLOR: #0096ec; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkbluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0096ec; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkblueboldld {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0061bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkbottom {
	FONT-SIZE: 11px; COLOR: #414042; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sidered {
	BACKGROUND-IMAGE: url(sidebar.jpg)
}
.sidered2 {
	BACKGROUND-IMAGE: url(sidered.jpg)
}
.leftgray {
	BACKGROUND-IMAGE: url(leftgray.jpg)
}
.gray {
	BACKGROUND-IMAGE: url(side2.jpg)
}
.gray2 {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(sidetwo.jpg); BACKGROUND-REPEAT: repeat-y
}
.bottom {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font {
	FONT-SIZE: 11px; COLOR: #636563; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.fonthomelink {
	FONT-SIZE: 11px; COLOR: #0061bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.fontTH {
	FONT-SIZE: 12px; COLOR: #636563; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #636563; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font3 {
	FONT-SIZE: 15px; COLOR: #636563; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Heading {
	FONT-SIZE: 20px; COLOR: #c60d0d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-align:left; TEXT-DECORATION: none;
}
.Headingseo {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; COLOR: #c60d0d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.HeadingR2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c60d0d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.HeadingRR {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.HeadingR3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c60d0d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Heading3 {
	FONT-SIZE: 17px; COLOR: #c60d0d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Heading3seo {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 17px; MARGIN-LEFT: 66px; COLOR: #c60d0d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Heading32 {
	FONT-SIZE: 14px; COLOR: #c60d0d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Heading33 {
	FONT-SIZE: 11px; COLOR: #c60d0d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.inline {
	DISPLAY: inline
}
.Headinggray {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #636563; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.A-IMG {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/HoverIMG/grayshade-nM.jpg); WIDTH: 213px; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 23px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.A-IMG:hover {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/HoverIMG/grayshade-hM.jpg); WIDTH: 213px; COLOR: #636563; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 23px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.Content DIV {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; BORDER-LEFT: #bbb 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #bbb 1px solid
}
.Content {
	MARGIN-TOP: 10px; PADDING-BOTTOM: 10px
}
.Content-main {
	MARGIN-LEFT: 30px; WIDTH: 320px
}
.Content-mainall {
	MARGIN-LEFT: 20px; WIDTH: 160px
}
.Content-mainallQuest {
	MARGIN-LEFT: 20px; WIDTH: 375px
}
.Content-right {
	MARGIN-LEFT: 5px; WIDTH: 134px
}
.Content-index {
	MARGIN-LEFT: 10px; WIDTH: 210px
}
.bodertop {
	BORDER-RIGHT: #ababab 1px solid; BORDER-TOP: #ababab 1px solid; BORDER-LEFT: #ababab 1px solid; BORDER-BOTTOM: #ababab 1px solid
}
.bordermain {
	BORDER-RIGHT: #021d76 1px; BORDER-TOP: #021d76 1px; BORDER-LEFT: #021d76 1px; BORDER-BOTTOM: #021d76 1px solid
}
.bordermainmail {
	
}
.borderbottom {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; BORDER-BOTTOM: #e0e0e0 1px solid
}
.borderline-main {
	BORDER-RIGHT: #1e97c4 2px; BORDER-TOP: #1e97c4 2px; BORDER-LEFT: #1e97c4 2px; BORDER-BOTTOM: #1e97c4 2px solid
}
.style {
	FONT-SIZE: 11px; COLOR: #3a3a3a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodertopclass {
	BORDER-RIGHT: #023750 1px solid; BORDER-TOP: #023750 1px; BORDER-LEFT: #023750 1px solid; BORDER-BOTTOM: #023750 1px
}
.styleleft {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodertopmainf {
	BORDER-RIGHT: #023750 1px solid; BORDER-TOP: #023750 1px; BORDER-LEFT: #023750 1px solid; BORDER-BOTTOM: #023750 1px
}
.boderFF {
	BORDER-RIGHT: #e2e3e3 1px solid; BORDER-TOP: #e2e3e3 1px solid; BORDER-LEFT: #e2e3e3 1px solid; BORDER-BOTTOM: #e2e3e3 1px solid
}
.border-r {
	BORDER-RIGHT: #e2e3e3 1px solid
}
.border-lr {
	BORDER-RIGHT: #e2e3e3 1px solid; BORDER-LEFT: #e2e3e3 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.border-b {
	BORDER-BOTTOM: #e2e3e3 1px solid
}
.bgcolor {
	BACKGROUND-COLOR: #f9f9f9
}
.boderFFF {
	BORDER-RIGHT: #e2e3e3 1px solid; BORDER-TOP: #e2e3e3 1px; BORDER-LEFT: #e2e3e3 1px; BORDER-BOTTOM: #e2e3e3 1px solid
}
.boderF1 {
	BORDER-RIGHT: #e2e3e3 1px solid; BORDER-TOP: #e2e3e3 1px; BORDER-LEFT: #e2e3e3 1px; BORDER-BOTTOM: #e2e3e3 1px
}
.boderFT {
	BORDER-RIGHT: #e2e3e3 1px; BORDER-TOP: #e2e3e3 1px; BORDER-LEFT: #e2e3e3 1px; BORDER-BOTTOM: #e2e3e3 1px solid
}
.mainstyle {
	FONT-SIZE: 16px; COLOR: #127caf; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mediamstyle {
	FONT-SIZE: 12px; COLOR: #127caf; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodertwo {
	BORDER-RIGHT: #ababab 1px solid; BORDER-TOP: #ababab 1px; BORDER-LEFT: #ababab 1px solid; BORDER-BOTTOM: #ababab 1px
}
.boderthree {
	BORDER-RIGHT: #ababab 1px solid; BORDER-TOP: #ababab 1px; BORDER-LEFT: #ababab 1px solid; BORDER-BOTTOM: #ababab 1px solid
}
.bodertb {
	BORDER-RIGHT: #bfc0bf 1px solid; BORDER-TOP: #bfc0bf 1px; BORDER-LEFT: #bfc0bf 1px solid; BORDER-BOTTOM: #bfc0bf 1px
}
.lefthead {
	FONT-SIZE: 16px; COLOR: #358fb6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftheadBold {
	FONT-SIZE: 22px; COLOR: #026598; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.stylehead1 {
	FONT-SIZE: 11px; COLOR: #358fb6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.stylehead2 {
	FONT-SIZE: 12px; COLOR: #0097dd; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.boderbottom {
	BORDER-RIGHT: #023750 1px solid; BORDER-TOP: #023750 1px; BORDER-LEFT: #023750 1px solid; BORDER-BOTTOM: #023750 1px solid
}
.bottommain {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.styleQA {
	FONT-SIZE: 12px; COLOR: #0097dd; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.href {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dropdown {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: F2F4E6;
	text-align: justify;
}
p {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

.feature-box{
	text-align:center;	
}